Debian Bug report logs - #211704
ITA: xmms-jess -- An XMMS visualization plugin using various 2D and 3D methods

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Hereward Cooper" <coops@thepixiepeople.co.uk>

Date: Fri, 19 Sep 2003 14:33:43 UTC

Severity: normal

Fixed in version xmms-jess/2.9.1-4

Done: John Lightsey <john@nixnuts.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#211704; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Hereward Cooper" <coops@thepixiepeople.co.uk>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Hereward Cooper" <coops@thepixiepeople.co.uk>
To: submit@bugs.debian.org
Subject: O: xmms-jess -- An XMMS visualization plugin using various 2D and 3D methods
Date: Fri, 19 Sep 2003 15:28:44 -0000
Package: wnpp
Severity: normal

________________________________________________
Message sent using UebiMiau 2.7.2




Changed Bug title. Request was from John Lightsey <john@nixnuts.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#211704; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to John Lightsey <john@nixnuts.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 211704@bugs.debian.org (full text, mbox):

From: John Lightsey <john@nixnuts.net>
To: 211702@bugs.debian.org, 211703@bugs.debian.org, 211704@bugs.debian.org, 211705@bugs.debian.org
Subject: Need sponsor
Date: Thu, 13 Nov 2003 16:00:07 -0600
These packages are ready for upload.  If anyone is willing to sponsor me, the 
packages are available here:

http://www.nixnuts.net/xmms-synaesthesia.tar.gz
http://www.nixnuts.net/xmms-bumpscope.tar.gz
http://www.nixnuts.net/xmms-goom.tar.gz
http://www.nixnuts.net/xmms-jess.tar.gz

(Yes, I have asked, and will continue to ask, for a sponsor on 
Debian-Mentors.)

John Lightsey



Reply sent to John Lightsey <john@nixnuts.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Hereward Cooper" <coops@thepixiepeople.co.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 211704-close@bugs.debian.org (full text, mbox):

From: John Lightsey <john@nixnuts.net>
To: 211704-close@bugs.debian.org
Subject: Bug#211704: fixed in xmms-jess 2.9.1-4
Date: Sun, 16 Nov 2003 17:03:20 -0500
Source: xmms-jess
Source-Version: 2.9.1-4

We believe that the bug you reported is fixed in the latest version of
xmms-jess, which is due to be installed in the Debian FTP archive:

xmms-jess_2.9.1-4.diff.gz
  to pool/main/x/xmms-jess/xmms-jess_2.9.1-4.diff.gz
xmms-jess_2.9.1-4.dsc
  to pool/main/x/xmms-jess/xmms-jess_2.9.1-4.dsc
xmms-jess_2.9.1-4_alpha.deb
  to pool/main/x/xmms-jess/xmms-jess_2.9.1-4_alpha.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 211704@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
John Lightsey <john@nixnuts.net> (supplier of updated xmms-jess package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  7 Nov 2003 18:03:57 -0600
Source: xmms-jess
Binary: xmms-jess
Architecture: source alpha
Version: 2.9.1-4
Distribution: unstable
Urgency: low
Maintainer: John Lightsey <john@nixnuts.net>
Changed-By: John Lightsey <john@nixnuts.net>
Description: 
 xmms-jess  - An XMMS visualization plugin using various 2D and 3D methods
Closes: 211704
Changes: 
 xmms-jess (2.9.1-4) unstable; urgency=low
 .
   * New Maintainer
     Thanks to Hereward Cooper for his past work on XMMS-Jess
     closes: 211704
   * Changed usage of sdl-config back to --libs
   * Fixed several compiler errors
   * touched up debian/rules
   * updated standards version from 3.5.6 to 3.6.1.0
Files: 
 8dd88aa7a3cf358afe24edea192194e3 637 sound optional xmms-jess_2.9.1-4.dsc
 b5a8acd5b1e727bc6137730337ce1013 4134 sound optional xmms-jess_2.9.1-4.diff.gz
 623f074f9688bcbe4cd5185f1d8687cc 28854 sound optional xmms-jess_2.9.1-4_alpha.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/t/E3CpnRFf3dM7gRAtKTAJ4/aOqmye5/O2deUq25SEon0NXGUgCgo4XN
Q+lCovHYGUpe6gKXtRDJLh4=
=wVJf
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:23:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.